/* This is the default text in the feedback form */
"kRSIamgeFilter_DefaultFeedbackString" = "Enter any feature requests or bug reports here, then press 'Send' to submit this form directly to RogueSheep headquarters.";

/* Category */
"kRSImageFilter_AddPanelCategoryTitle" = "Category";

/* Filter */
"kRSImageFilter_AddPanelFilterTitle" = "Filter";

/* Preview */
"kRSImageFilter_AddPanelPreviewTitle" = "Preview";

/* Background Color */
"kRSImageFilter_BackgroundColorFilterTitle" = "Background Color";

/* This tells the user the temporary license has expired and to visit our website */
"kRSImageFilter_LicenseExpiredInfoString" = "The temporary license has expired. Magma Effects will continue to operate in demonstration mode. Please visit the RogueSheep website to purchase a retail license.";

/* Magma Effects Demo Expired */
"kRSImageFilter_LicenseExpiredMessageString" = "Magma Effects Temporary License Expired";

/* Choose... */
"kRSImageFilter_ChooseImageButtonTitle" = "Choose...";

/* Unregistered Version */
"kRSImageFilter_UnregisteredVersionString" = "Unregistered Demo Version";

/* OK */
"kRSImageFilter_DismissExpiredString" = "OK";

/* Expires on */
"kRSImageFilter_ExpiresString" = "Expires on";

/* Image */
"kRSImageFilter_ImageRectParameterString" = "Image";

/* Origin */
"kRSImageFilter_OriginParameterLabel" = "Origin";

/* Purchase */
"kRSImageFilter_PurchaseString" = "Purchase";

/* Registered To: */
"kRSImageFilter_RegisteredToString" = "Registered To:";

/* Choose */
"kRSImageFilter_SaveDialogChoose" = "Choose";

/* On apply asks the user for the location to save the image */
"kRSImageFilter_SaveDialogMessage" = "Choose the location of the output image";

/* Choose location: */
"kRSImageFilter_SaveDialogNameLabel" = "Choose location:";

/* Alert for the user if the feedback button or form failed to send to RogueSheep */
"kRSImageFilter_SendError" = "There was a problem sending, Please try again later.";

/* System Profile: */
"kRSImageFilter_SystemProfileString" = "System Profile:";

/* Visit RogueSheep... */
"kRSImageFilter_VisitRogueSheepString" = "Visit RogueSheep...";

/* Zoom popup: Actual Pixels */
"kRSImageFilter_ZoomActualPixelsString" = "Actual Pixels";

/* Zoom popup: Fit In Window */
"kRSImageFilter_ZoomFitInWindowString" = "Fit In Window";

/* Demo Watermark */
"kRSImageFilter_WatermarkString" = "Magma Demo Version";

/* Create a preset */
"kRSImageFilter_CreatePresetString" = "Create Preset...";

/* Edit the presets */
"kRSImageFilter_EditPresetsString" = "Edit Presets...";

/* This string is appended to the name of a preset when the user chooses duplicate in the Edit Presets dialog 
   For example, if a preset is named "Blurry" a duplicated preset will be named "Blurry Copy" */
"kRSImageFilter_PresetCopyString" = "Copy";

/* Duplicate preset warning title */
"kRSImageFilter_DuplicatePresetTitleString" = "Please choose a different name.";

/* Duplicate preset warning message */
"kRSImageFitler_DuplicatePresetMessage" = "The name you have choosen is already assigned to a preset. Please choose a different name.";

/* Generic filtering problem */
"kRSImageFilter_GenericFilterErrorString" = "There was a problem with filtering.";

/* No raster art in selection */
"kRSImageFilter_NoRasterArtErrorString" = "Could not find or create raster art from selection. Please select a bitmap image or other objects that can be converted to raster data before applying effects.";

/* Raster art is not RGB */
"kRSImageFilter_RasterIsNotRGBString" = "The raster art selected is not in the RGB color space. Please select an RGB bitmap image or art that can be converted to a RGB bitmap before applying effects.";

/* Preview not allowed */
"kRSImageFilter_PreviewErrorString" = "Preview not allowed at this time. Please restart the application and attempt to apply the effect again.";

/* Unknown error */
"kRSImageFilter_UnknownErrorString" = "An unknown error occured.";